MediaWiki:Vector.css: Difference between revisions

Replaced content with "CSS placed here will affect users of the Vector skin: #toggleImage { width: 13px; filter: brightness(0); vertical-align: top; position: relative; top: -1px; } pre { overflow: auto; } h2 { padding-top: 15px; } .mw-body { background-color: #fff; } .mw-logo { color: #000 !important; } #siteNotice p { margin: 0; } Indicator icons: .mw-indicators { top: 6px; } Widget popups: .oo-ui-popupWidget-body-padded { margin-top: 6px; } /* Transparent tabs..."
Tag: Replaced
No edit summary
Line 99: Line 99:
.oo-ui-buttonElement-framed.oo-ui-widget-enabled.oo-ui-flaggedElement-primary.oo-ui-flaggedElement-progressive > .oo-ui-buttonElement-button {
.oo-ui-buttonElement-framed.oo-ui-widget-enabled.oo-ui-flaggedElement-primary.oo-ui-flaggedElement-progressive > .oo-ui-buttonElement-button {
color: #fff !important;
color: #fff !important;
}
/* Hides the site title text next to the logo in Vector 2022 */
.mw-logo-wordmark, .mw-wiki-title {
    display: none !important;
}
}